<div class="credit-card-info" >
    <div class="desktop-border-right date-time-box cc-title">
        <h3 style="display: inline-block;text-align: left;">Payment Details</h3>
        <img style="float: right;margin-right: 10px;" src="/wp-content/themes/shopscape/supercrate/assets/locked.png">
    </div>
    <div class="cc-information">
        <div>
            <label>Credit card information</label>
            <input cc-credit-card
				   type="text"
				   class="form-control"
                   id="sc_credit_card"
				   name="credit_card"
                   ng-model="payment.credit_card"
                   placeholder="Credit Card Number"
                   maxlength="16"
                   ng-change="finalValidation()"
                   minlength="13"
                   pattern="[0-9]*"
                   ng-class="{'success desktopzip':validation_array.card_number,
                    'validate_error':validation_array.checkout_clicked && !validation_array.card_number}"
            >

        </div>
        <div class="cvvandexp">
            <div class="sc-floor block-left">
                <label>CVV CODE</label>
                <input type="text" class="form-control"
                       ng-model="payment.cvv"
                       id="cvc"
                       name="cvv"
                       minlength="3"
                       ng-change="finalValidation()"
                       maxlength="4"
                       placeholder="CVV"
                       ng-class="{'success desktopzip':validation_array.cvv,
                                 'validate_error':validation_array.checkout_clicked && !validation_array.cvv
                               }"
                >
            </div>
            <div class="sc-floor block-right">
                <label style="margin-left: 10px;">Expiration Day</label>
                <input type="text" class="form-control expmonth"
                       name="expiration"
                       minlength="2"
                       maxlength="2"
                       ng-change="finalValidation()"
                       ng-class="{'success desktopzip':validation_array.payment_month,
                                 'validate_error':validation_array.checkout_clicked && !validation_array.payment_month
                               }"
                       ng-model="payment.expmonth"
                       placeholder="MM"
                >
                <input type="text" class="form-control expyear"
                       name="expiration"
                       minlength="2"
                       maxlength="2"
                       ng-change="finalValidation()"
                       ng-model="payment.expyear"
                       ng-class="{'success desktopzip':validation_array.payment_year,
                                'validate_error':validation_array.checkout_clicked && !validation_array.payment_year
                               }"
                       placeholder="YY">

            </div>
        </div>

        <div class="cvvandexp">
            <div class="sc-floor block-left">
                <label>Billing Address</label>
                <input type="text" class="form-control"
                       ng-model="payment.billing_adr"
                       placeholder="Address"
                       class="billing_addr"
                       ng-class="{'success desktopzip':payment.billing_adr}"
                >
            </div>
            <div class="sc-floor block-right">
                <label>Billing Zip code</label>
                <input type="text" class="form-control"
                       ng-model="payment.billing_zip"
                       maxlength="5"
                       placeholder="Zip code"
                       ng-class="{'success desktopzip':payment.billing_zip}"
                >
            </div>

        </div>

    </div>

    <paymentinfo-box></paymentinfo-box>
</div>
